---
# Переопределения для example-infra на кластере contour
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: example-infra
  namespace: example-infra-system
spec:
  values:
    replicaCount: 2
